{
  "minecraft": {
    "version": "1.16.5",
    "modLoaders": [
      {
        "id": "forge-36.2.39",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "TotalCraft Network",
  "version": "1.4.3",
  "author": "RealTino",
  "files": [
    {
      "projectID": 225608,
      "fileID": 3283693,
      "required": true
    },
    {
      "projectID": 364466,
      "fileID": 3529763,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 4521290,
      "required": true
    },
    {
      "projectID": 298275,
      "fileID": 3490353,
      "required": true
    },
    {
      "projectID": 342584,
      "fileID": 4312565,
      "required": true
    },
    {
      "projectID": 454372,
      "fileID": 4660097,
      "required": true
    },
    {
      "projectID": 656254,
      "fileID": 4022069,
      "required": true
    },
    {
      "projectID": 430787,
      "fileID": 3205048,
      "required": true
    },
    {
      "projectID": 376876,
      "fileID": 3732104,
      "required": true
    },
    {
      "projectID": 231951,
      "fileID": 3809596,
      "required": true
    },
    {
      "projectID": 551736,
      "fileID": 3574974,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 4501015,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 3202662,
      "required": true
    },
    {
      "projectID": 223794,
      "fileID": 3608871,
      "required": true
    },
    {
      "projectID": 232791,
      "fileID": 3433503,
      "required": true
    },
    {
      "projectID": 517574,
      "fileID": 3530293,
      "required": true
    },
    {
      "projectID": 406360,
      "fileID": 3651870,
      "required": true
    },
    {
      "projectID": 243883,
      "fileID": 3596096,
      "required": true
    },
    {
      "projectID": 401955,
      "fileID": 4300733,
      "required": true
    },
    {
      "projectID": 69163,
      "fileID": 4063134,
      "required": true
    },
    {
      "projectID": 289412,
      "fileID": 4297999,
      "required": true
    },
    {
      "projectID": 443900,
      "fileID": 3569511,
      "required": true
    },
    {
      "projectID": 543308,
      "fileID": 3597514,
      "required": true
    },
    {
      "projectID": 272335,
      "fileID": 3507886,
      "required": true
    },
    {
      "projectID": 390717,
      "fileID": 4139802,
      "required": true
    },
    {
      "projectID": 301034,
      "fileID": 4720106,
      "required": true
    },
    {
      "projectID": 246010,
      "fileID": 3474289,
      "required": true
    },
    {
      "projectID": 242818,
      "fileID": 3681973,
      "required": true
    },
    {
      "projectID": 421104,
      "fileID": 3457753,
      "required": true
    },
    {
      "projectID": 291936,
      "fileID": 3586951,
      "required": true
    },
    {
      "projectID": 222880,
      "fileID": 4022666,
      "required": true
    },
    {
      "projectID": 404465,
      "fileID": 3553840,
      "required": true
    },
    {
      "projectID": 69162,
      "fileID": 4022663,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 3517008,
      "required": true
    },
    {
      "projectID": 421770,
      "fileID": 3612561,
      "required": true
    },
    {
      "projectID": 280441,
      "fileID": 3548304,
      "required": true
    },
    {
      "projectID": 225643,
      "fileID": 4066054,
      "required": true
    },
    {
      "projectID": 309674,
      "fileID": 3376819,
      "required": true
    },
    {
      "projectID": 299086,
      "fileID": 3926035,
      "required": true
    },
    {
      "projectID": 296019,
      "fileID": 3448233,
      "required": true
    },
    {
      "projectID": 256247,
      "fileID": 3548286,
      "required": true
    },
    {
      "projectID": 287342,
      "fileID": 3525770,
      "required": true
    },
    {
      "projectID": 314906,
      "fileID": 4297564,
      "required": true
    },
    {
      "projectID": 313970,
      "fileID": 3936649,
      "required": true
    },
    {
      "projectID": 238761,
      "fileID": 3507114,
      "required": true
    },
    {
      "projectID": 460819,
      "fileID": 3249059,
      "required": true
    },
    {
      "projectID": 333396,
      "fileID": 4641782,
      "required": true
    },
    {
      "projectID": 420913,
      "fileID": 3224252,
      "required": true
    },
    {
      "projectID": 352656,
      "fileID": 3232535,
      "required": true
    },
    {
      "projectID": 670986,
      "fileID": 4017215,
      "required": true
    },
    {
      "projectID": 240630,
      "fileID": 3435305,
      "required": true
    },
    {
      "projectID": 246640,
      "fileID": 3562127,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 4351252,
      "required": true
    },
    {
      "projectID": 416089,
      "fileID": 4726777,
      "required": true
    },
    {
      "projectID": 294815,
      "fileID": 3507609,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 4371666,
      "required": true
    },
    {
      "projectID": 388800,
      "fileID": 4036267,
      "required": true
    },
    {
      "projectID": 517040,
      "fileID": 3428784,
      "required": true
    },
    {
      "projectID": 400058,
      "fileID": 3565162,
      "required": true
    },
    {
      "projectID": 268566,
      "fileID": 3659391,
      "required": true
    },
    {
      "projectID": 364129,
      "fileID": 3494620,
      "required": true
    },
    {
      "projectID": 493825,
      "fileID": 3499358,
      "required": true
    },
    {
      "projectID": 267193,
      "fileID": 4569378,
      "required": true
    },
    {
      "projectID": 365281,
      "fileID": 4406457,
      "required": true
    },
    {
      "projectID": 438332,
      "fileID": 4715401,
      "required": true
    },
    {
      "projectID": 478559,
      "fileID": 3515658,
      "required": true
    },
    {
      "projectID": 389989,
      "fileID": 3091598,
      "required": true
    },
    {
      "projectID": 245211,
      "fileID": 3752096,
      "required": true
    },
    {
      "projectID": 250419,
      "fileID": 4736521,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 3631982,
      "required": true
    },
    {
      "projectID": 268560,
      "fileID": 3659389,
      "required": true
    },
    {
      "projectID": 393149,
      "fileID": 3732254,
      "required": true
    },
    {
      "projectID": 489843,
      "fileID": 4399011,
      "required": true
    },
    {
      "projectID": 245480,
      "fileID": 3526178,
      "required": true
    },
    {
      "projectID": 285684,
      "fileID": 3348606,
      "required": true
    },
    {
      "projectID": 391382,
      "fileID": 3924673,
      "required": true
    },
    {
      "projectID": 347706,
      "fileID": 3841155,
      "required": true
    },
    {
      "projectID": 328085,
      "fileID": 3536025,
      "required": true
    },
    {
      "projectID": 416294,
      "fileID": 3525704,
      "required": true
    },
    {
      "projectID": 233029,
      "fileID": 4640398,
      "required": true
    },
    {
      "projectID": 347954,
      "fileID": 3232534,
      "required": true
    },
    {
      "projectID": 428204,
      "fileID": 3174238,
      "required": true
    },
    {
      "projectID": 412525,
      "fileID": 3329216,
      "required": true
    },
    {
      "projectID": 288885,
      "fileID": 4030016,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 4419403,
      "required": true
    },
    {
      "projectID": 238747,
      "fileID": 3038982,
      "required": true
    },
    {
      "projectID": 386134,
      "fileID": 3520756,
      "required": true
    },
    {
      "projectID": 423490,
      "fileID": 3415279,
      "required": true
    },
    {
      "projectID": 349460,
      "fileID": 3527320,
      "required": true
    },
    {
      "projectID": 260912,
      "fileID": 3813662,
      "required": true
    },
    {
      "projectID": 465066,
      "fileID": 3277762,
      "required": true
    },
    {
      "projectID": 383070,
      "fileID": 3102237,
      "required": true
    },
    {
      "projectID": 470193,
      "fileID": 3510357,
      "required": true
    },
    {
      "projectID": 480856,
      "fileID": 3305068,
      "required": true
    },
    {
      "projectID": 366055,
      "fileID": 3488253,
      "required": true
    },
    {
      "projectID": 790626,
      "fileID": 4728400,
      "required": true
    },
    {
      "projectID": 429371,
      "fileID": 3584608,
      "required": true
    },
    {
      "projectID": 238086,
      "fileID": 3647098,
      "required": true
    },
    {
      "projectID": 411045,
      "fileID": 3683766,
      "required": true
    },
    {
      "projectID": 400012,
      "fileID": 3810583,
      "required": true
    },
    {
      "projectID": 268567,
      "fileID": 3659392,
      "required": true
    },
    {
      "projectID": 345795,
      "fileID": 3516780,
      "required": true
    },
    {
      "projectID": 271835,
      "fileID": 3788891,
      "required": true
    },
    {
      "projectID": 383182,
      "fileID": 3781126,
      "required": true
    },
    {
      "projectID": 417851,
      "fileID": 4662189,
      "required": true
    },
    {
      "projectID": 395620,
      "fileID": 4625303,
      "required": true
    },
    {
      "projectID": 404468,
      "fileID": 3535953,
      "required": true
    },
    {
      "projectID": 537533,
      "fileID": 3502164,
      "required": true
    },
    {
      "projectID": 291737,
      "fileID": 3788896,
      "required": true
    },
    {
      "projectID": 342466,
      "fileID": 3813656,
      "required": true
    },
    {
      "projectID": 248020,
      "fileID": 3603093,
      "required": true
    },
    {
      "projectID": 623560,
      "fileID": 4521566,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 3847029,
      "required": true
    },
    {
      "projectID": 316833,
      "fileID": 3333962,
      "required": true
    },
    {
      "projectID": 421694,
      "fileID": 3573381,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 3543538,
      "required": true
    },
    {
      "projectID": 429235,
      "fileID": 4074330,
      "required": true
    },
    {
      "projectID": 342929,
      "fileID": 3428525,
      "required": true
    },
    {
      "projectID": 519973,
      "fileID": 4287328,
      "required": true
    },
    {
      "projectID": 446691,
      "fileID": 3846424,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 3776277,
      "required": true
    },
    {
      "projectID": 290209,
      "fileID": 3783989,
      "required": true
    },
    {
      "projectID": 254268,
      "fileID": 3433163,
      "required": true
    },
    {
      "projectID": 267602,
      "fileID": 3137659,
      "required": true
    },
    {
      "projectID": 450269,
      "fileID": 4332244,
      "required": true
    },
    {
      "projectID": 405593,
      "fileID": 3405905,
      "required": true
    },
    {
      "projectID": 250832,
      "fileID": 3238352,
      "required": true
    },
    {
      "projectID": 245453,
      "fileID": 3435566,
      "required": true
    },
    {
      "projectID": 624491,
      "fileID": 4373839,
      "required": true
    },
    {
      "projectID": 282433,
      "fileID": 3539532,
      "required": true
    },
    {
      "projectID": 480816,
      "fileID": 3426018,
      "required": true
    },
    {
      "projectID": 264353,
      "fileID": 3103028,
      "required": true
    },
    {
      "projectID": 394185,
      "fileID": 3276056,
      "required": true
    },
    {
      "projectID": 558905,
      "fileID": 3955105,
      "required": true
    },
    {
      "projectID": 233019,
      "fileID": 3798940,
      "required": true
    },
    {
      "projectID": 233105,
      "fileID": 3848282,
      "required": true
    },
    {
      "projectID": 254241,
      "fileID": 4368330,
      "required": true
    },
    {
      "projectID": 319466,
      "fileID": 4031434,
      "required": true
    },
    {
      "projectID": 241721,
      "fileID": 3813365,
      "required": true
    },
    {
      "projectID": 414640,
      "fileID": 3424072,
      "required": true
    },
    {
      "projectID": 358191,
      "fileID": 3475660,
      "required": true
    },
    {
      "projectID": 326041,
      "fileID": 3825685,
      "required": true
    },
    {
      "projectID": 395617,
      "fileID": 3672479,
      "required": true
    },
    {
      "projectID": 266515,
      "fileID": 3525789,
      "required": true
    },
    {
      "projectID": 74072,
      "fileID": 3695126,
      "required": true
    },
    {
      "projectID": 229060,
      "fileID": 4397363,
      "required": true
    },
    {
      "projectID": 574856,
      "fileID": 4568759,
      "required": true
    },
    {
      "projectID": 486392,
      "fileID": 3535459,
      "required": true
    },
    {
      "projectID": 418651,
      "fileID": 3446472,
      "required": true
    },
    {
      "projectID": 384508,
      "fileID": 3793389,
      "required": true
    },
    {
      "projectID": 520021,
      "fileID": 3477461,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 4182600,
      "required": true
    },
    {
      "projectID": 250898,
      "fileID": 3260763,
      "required": true
    },
    {
      "projectID": 241967,
      "fileID": 3542006,
      "required": true
    },
    {
      "projectID": 278825,
      "fileID": 3362954,
      "required": true
    },
    {
      "projectID": 245174,
      "fileID": 3737982,
      "required": true
    },
    {
      "projectID": 242195,
      "fileID": 3795387,
      "required": true
    },
    {
      "projectID": 399558,
      "fileID": 3562328,
      "required": true
    },
    {
      "projectID": 431157,
      "fileID": 4462947,
      "required": true
    },
    {
      "projectID": 231484,
      "fileID": 3445172,
      "required": true
    }
  ],
  "overrides": "overrides"
}